pig : 
 script : 
remote_db : 
 server : 
 port : 
 name : 
 user : 
 pwd : 
 driver : 
  class : 
  type : 
  name : 
tables : 
 stg : 
 orc : VALIDATOR_TABLERO_U2000_GENERIC_TABLE
 export : 
 default_partition : 
 bkp_days : 
 bkp_months : 
 sample_days : 6
validation : 
 source : u2000_kpi_trafico_cell2_6910,u2000_kpi_trafico_cell2_6900,u2000_trafico_cell_hsdpa_r14,u2000_trafico_cell_hsdpa,u2000_kpi_trafico_cell_r14,u2000_kpi_trafico_cell,u2000_4gacceso_vf,u2000_ran_hw_cell_hour2
path : 
 file : 
  base : 
  dir_list : 
file : 
 prefix_list : 
 extension : 
mail: 
 to : 
  tgt_support : tgt@ergorenova.com,nicolas.asenzo@telefonica.com
  user_support : facundor.romero@telefonica.com,christian.grunblatt@telefonica.com
  user_group : 
 cco : diego.creixell@telefonica.com,rudygerefren.martrus@telefonica.com,carlos.estevez@telefonica.com